﻿html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    background: transparent;
    border: 0;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}

body {
    font-size: 12px;
    font-family: "Helvetica Neue",Arial,Helvetica,sans-serif;
    color: #666;
    line-height: 21px;
}

input, select, textarea, button {
    font-size: 12px;
    font-family: "Helvetica Neue",Arial,Helvetica,sans-serif;
    outline: none;
    margin: 0;
}

.loginpage {
    background: #FAFAFA;
}

.loginbox {
    width: 350px;
    padding: 5px;
    background: #fff;
    margin: 7% auto 0 auto;
    border-radius: 4px;
    border: 1px solid #DADADA;
}

div.error {
    background: #ffe691;
    margin-top: 5px;
    padding: 5px 10px;
    border-radius: 4px;
    color: #7d5912;
}

.loginboxinner {
    padding: 20px;
    background: #32415a;
    -moz-border-radius: 0 2px 2px 0;
    -webkit-border-radius: 0 0 2px 2px;
    border-radius: 0 0 2px 2px;
}

.loginbox .logo {
    text-align: center;
}

    .loginbox .logo h1 {
        font-family: 'RobotoCondensed',Arial,Helvetica,sans-serif;
        font-size: 32px;
        color: #fff;
        border-bottom: 1px solid #56647d;
        line-height: normal;
        margin-bottom: 5px;
    }

        .loginbox .logo h1 span {
            color: #FB9337;
        }

    .loginbox .logo p {
        font-weight: bold;
        color: #eee;
    }

.loginbox form {
    display: block;
    margin-top: 20px;
}

.loginbox .item {
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.4);
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.4);
    box-shadow: 0 1px 2px rgba(0,0,0,0.4);
    margin: 20px 0;
    overflow: hidden;
    position: relative;
    background: #EEE;
}

    .loginbox .item label {
        width: 75px;
        display: block;
        float: left;
        text-align: right;
        padding: 0px 10px;
        height: 46px;
        line-height: 46px;
    }

    .loginbox .item input {
        padding: 15px 10px;
        border: 0;
        font-size: 14px;
        border-left: 1px solid #DDD;
        width: 193px;
        box-shadow: none;
        color: #666;
        border-radius: 0px 2px 2px 0px;
        font-family: Arial,Helvetica,sans-serif;
    }

.loginbox #Submit {
    cursor: pointer;
    background: #f0801d url(./images/btngrad.png) repeat-x top left;
    border: 0;
    padding: 15px 0;
    text-align: center;
    font-family: 'RobotoCondensed',Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    width: 100%;
    text-transform: uppercase;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.4);
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.4);
    box-shadow: 0 1px 2px rgba(0,0,0,0.4);
    color: #FFF;
}

    .loginbox #Submit:hover {
        background-color: #f0721e;
    }

.loginbox .keep {
    margin-top: 20px;
    font-weight: bold;
    color: #ccc;
    font-size: 11px;
}

.loginbox .validation-summary-errors {
    background: #fffccc;
    color: #333;
    margin-bottom: 10px;
    padding: 5px;
    text-align: center;
    font-size: 11px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

    .loginbox .validation-summary-errors ul li {
        margin: 0px;
        padding: 0px;
        list-style: none;
    }

.loginf {
    padding: 10px;
    background: #2e3e59;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: inset 0 1px 1px #23324b;
    -webkit-box-shadow: inset 0 1px 1px #23324b;
    box-shadow: inset 0 1px 1px #23324b;
    border-bottom: 1px solid #475875;
}

.loginpage .notibar {
    border: 0;
}

input.error {
    background: #FF9;
}

.loginbox label.error {
    position: absolute;
    width: 209px;
    z-index: 999;
    top: 0px;
    padding: 0px 10px;
    display: none;
}

.copyright {
    background: #32415a;
    color: #FFF;
    line-height: 40px;
    text-align: center;
    border-top: 1px solid #32415a;
    position: fixed;
    width: 100%;
    bottom: 0px;
}

h1.title {
    text-align: center;
    background: #EFEFEF;
    padding: 10px 0px;
    font-size: 15px;
}

.content {
    padding: 10px 20px;
}

.forgot {
    text-align: center;
    margin: 0px;
}

    .forgot input.email {
        background: #EAEAEA;
        border: 0;
        font-family: 'Helvetica Neue',Helvetica,Arial,Verdana,sans-serif;
        padding: 8px;
        font-size: 13px;
        color: #777;
        -webkit-transition: background-color .2s ease-in;
        -moz-transition: background-color .2s ease-in;
        -o-transition: background-color .2s ease-in;
        transition: background-color .2s ease-in;
        -webkit-box-shadow: inset 0 1px 5px 0 rgba(0,0,0,0.2);
        -moz-box-shadow: inset 0 1px 5px 0 rgba(0,0,0,0.2);
        box-shadow: inset 0 1px 5px 0 rgba(0,0,0,0.2);
        width: 250px;
        margin: 0 auto;
    }

.submit {
    display: inline-block;
    font-family: 'Helvetica Neue',Helvetica,Arial,Verdana,sans-serif;
    font-size: 12px;
    font-weight: 700;
    color: white;
    cursor: pointer;
    background: #666;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#666),color-stop(100%,#333));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666',endColorstr='#333333',GradientType=0);
    padding: 6px 13px;
    border-color: #555;
    border-width: 1px;
    border-style: solid;
    text-shadow: 0 1px 0 rgba(0,0,0,1);
    filter: dropshadow(color=#000000,offx=0,offy=1);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
    -webkit-box-shadow: inset 0 1px 0 #9E8D84,0px 5px 0 0 #322620,0px 10px 5px #999;
    -moz-box-shadow: inset 0 1px 0 #9e8d84,0px 5px 0 0 #322620,0px 10px 5px #999;
    box-shadow: inset 0 1px 0 #9E8D84,0px 5px 0 0 #322620,0px 10px 5px #999;
    margin: 20px auto;
}

.formbox p {
    width: 300px;
    border: 1px solid #CCCCCC;
    margin: 10px auto;
    height: 28px;
    border-radius: 2px;
    line-height: 28px;
    position: relative;
    overflow: hidden;
    color: #33383D;
}

    .formbox p label {
        width: 120px;
        text-align: right;
        display: block;
        line-height: 28px;
        float: left;
        border-right: 1px solid #CCCCCC;
        padding: 0px 4px;
        border-top-left-radius: 2px;
        border-bottom-left-radius: 2px;
        color: #33383D;
    }

    .formbox p input.single-line {
        width: 160px;
        border: none;
        margin: 0;
        padding: 6px 5px;
    }

.btn-group {
    margin: 15px auto 0px auto;
    width: 300px;
    text-align: center;
    display: inline-block;
    font-size: 0;
    white-space: nowrap;
    vertical-align: middle;
}

    .btn-group a {
        text-decoration:none;
    }

.btn-select {
    font-weight:bold;
    display: inline-block;
    padding: 8px 12px;
    width:60px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    color: #333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255,255,255,0.75);
    vertical-align: middle;
    cursor: pointer;
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
    background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
    background-image: -o-linear-gradient(top,#fff,#e6e6e6);
    background-image: linear-gradient(to bottom,#fff,#e6e6e6);
    background-repeat: repeat-x;
    border: 1px solid #ccc;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    border-bottom-color: #b3b3b3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
}

    .btn-select:hover, .btn-select:focus, .btn-select:active, .btn-select.active {
        color: #333;
        background-color: #e6e6e6;
        background-image: -moz-linear-gradient(top,#e6e6e6,#e6e6e6);
        background-image: -webkit-gradient(linear,0 0,0 100%,from(#e6e6e6),to(#e6e6e6));
        background-image: -webkit-linear-gradient(top,#e6e6e6,#e6e6e6);
        background-image: -o-linear-gradient(top,#e6e6e6,#e6e6e6);
        background-image: linear-gradient(to bottom,#e6e6e6,#e6e6e6);
    }

.btn-group > .btn-select:first-child {
    margin-left: 0;
    -webkit-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px;
    -webkit-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-topleft: 4px;
}

.btn-group > .btn-select + .btn-select {
    margin-left: -1px;
}

.btn-group > .btn-select {
    position: relative;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

    .btn-group > .btn-select:last-child {
        -webkit-border-top-right-radius: 4px;
        border-top-right-radius: 4px;
        -webkit-border-bottom-right-radius: 4px;
        border-bottom-right-radius: 4px;
        -moz-border-radius-topright: 4px;
        -moz-border-radius-bottomright: 4px;
    }
